<?php


namespace App\Models\StockManagement\Views;


trait HasSales{

    public function sales(){

    }

    public function salesPerProduct(){

    }


    public function salesPerCategory(){

    }

    public function salesInPeriod($start_date , $end_date){

    }

    public function salesPerMonth(){

    }
    public function salesPerYear(){

    }



}
